# EMEA Region

## Verify an image of a document

<mark style="color:green;">`POST`</mark> `{{BASE_URL}}/api/v1/biometrics/merchant/data/verification/document`

Verify an image of a document

#### Headers

| Name                                        | Type   | Description     |
| ------------------------------------------- | ------ | --------------- |
| x-api-key<mark style="color:red;">\*</mark> | String | your secret key |

#### Request Body

| Name                                           | Type   | Description                                                                                                                             |
| ---------------------------------------------- | ------ | --------------------------------------------------------------------------------------------------------------------------------------- |
| doc\_type<mark style="color:red;">\*</mark>    | String | Document - Passport (PP) \| Driver's License (DL) \| Government issued Identity Card (ID) \| Residence Permit (RP) \| Utility Bill (UB) |
| doc\_country<mark style="color:red;">\*</mark> | String | country code of the document                                                                                                            |
| doc\_image<mark style="color:red;">\*</mark>   | String | image of the document                                                                                                                   |
| doc\_region<mark style="color:red;">\*</mark>  | String | EMEA                                                                                                                                    |

{% tabs %}
{% tab title="200: OK " %}

```javascript
{
    "status": true,
    "response_code": "00",
    "message": "Information Retrieved",
    "data": {
        "fullName": "",
        "gender": "",
        "dob": "",
        "document_name": "",
        "documentNumber": "",
        "documentType": "",
        "documentCountry": "",
        "issuer": "",
        "age": "",
        "expirationDate": "",
        "device": {}
    },
}
```

{% endtab %}
{% endtabs %}
